Uploaded image for project: 'Axis2'
  1. Axis2
  2. AXIS2-5913

commons-httpclient-3.1 bundled in axis2-1.7.7 is exposed to vulnerability CVE-2012-5783

Attach filesAttach ScreenshotVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Bug
    • Status: Resolved
    • Blocker
    • Resolution: Won't Do
    • 1.7.7
    • None
    • transports

    Description

      commons-httpclient-3.1 bundled in axis2-1.7.7 is exposed to vulnerability CVE-2012-5783

      Attachments

        Issue Links

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            Unassigned Unassigned
            milko.todorov Milko Todorov
            Votes:
            1 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Slack

                Issue deployment